Subject: Trainer Candidate - Ayush S
From: Ayush S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Mar 2021 03:40:24 -0400

| | Tech Support Test

Name | Ayush S
E-mail | [email-masked]
Phone Number | (0120) 8859205459
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cogent | Project Manager | 20 march | 37k
Previous Employer 1 | Aptara | ass.Project manager | 31 dec2020 | 39k
Previous Employer 2 | Ienergizer | Project manager | june 2017 | 42

If Selected, how much time do you need to join? | ASAP

Please briefly describe your work experience specifically in training?

As a Trainer below are my roles
Liaise with managers to determine training needs and schedule training sessions.
Design effective training programs.
Select and book venues.
Conduct seminars, workshops, individual training sessions
Prepare educational material such as module summaries, videos
Support and mentor new employees.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Let me illustrate. I listened to a client who before the ink was dry on the call center engagment contract began, in some of the harshest terms to demand deliverables that were outside of the SLAs. It was a moment when I witnessed a true moment of bravery. The manager in charge stated firmly that if this was how the relationship was going to begin then dispite the literally millions of dollars the contract was potentially worth he was prepared to cancel and pay the penalties. The client gave in, calmed down, and the relationship blossomed.
In another situation I was faced by a changing requirement. My client asked to have us reduce the center's AHT by a full 30 seconds. Considering that we were barely meeting the existing requirement this was a big ask.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good customer service is building good relationships with your customers. Thanking the customer and promoting a positive, helpful and friendly environment will ensure they leave with a great impression. A happy customer will return often and is likely to spend more

Great customer service:
Providing excellent customer service means going the extra mile in making sure a customer is happy and satisfied with a company's products or services. It also involves providing service to a customer in a timely, pleasant manner.

What according to you makes you a good candidate for this position?

Following are the points which i think i am best for this role because i always Be a good (and patient) listener. ...
Approach training strategically. ...
Encourage engagement.
Be organized.
Appreciate good instructional design.
Have a finger on the pulse of learning trends. ...
Analyze and improve again, and again, and again. ...
Prize lifelong learning.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |